/* 
 Theme Name:   Braxton Child
 Theme URI:    
 Description:  Child theme for Braxton
 Author:       KDI Media
 Author URI:   
 Template:     braxton
 Version:      2.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../braxton/style.css");
@import url(//fonts.googleapis.com/css?family=Oswald:700);
/* Image fix for mobile */
img {
	max-width: 100%;
}
/* Ad Post Inject Fix */
.gformba {
	display: inline-block;
}
.gformba-col {
	padding: 0 1% !important;
}
/* Adrotate group 16 */
.g-16 {
	display: inline-block;
	max-width: 100%;
}
.g-16 > div {
	padding: 0 5px 0 5px;
}

/* == Popup Customizing == */

.sky-form header .center-title {
	text-align: center;
	font-family: 'Oswald', sans-serif;
	color: rgb(255, 0, 0);
	font-weight: 900;
	margin-top: 8px;
}
.di-header-image {
	width: 400px;
	height: auto;
	margin: auto;
}
.di-background-image {
	height: auto;
	margin: auto;
	width: 360px;
}
.sky-form-red footer button.button {
	background-color: rgb(255, 0, 0);
	font-family: 'Oswald', sans-serif;
	font-weight: 900;
	color: #ffffff;
	opacity: 1;
}
.sky-form footer button.button:hover {
	opacity: 0.8;
}

 /* == Add your own styles below this line ==
--------------------------------------------*/

/**************** Mobile Sidebar ***********
@media only screen and (max-width: 1023px) {
	#content-wrapper	{display:table;}
	#content-main		{display:table-footer-group; float: none;}
	#sidebar-wrapper	{display:table-header-group; float: none;}
}
**************************************/

/****************table press****************/
.tablepress {
  font-size: 83%;
}
/**************end table press**************/

.split-img img {
	max-height: 166px;
}
#wallpaper {
	background-size: 100%;
	position: fixed;
	top: 0;
}
.home #wallpaper.wallpaper_fixed {
	position: fixed;
	z-index: -1;
	top:0;
}
.home #wallpaper.wallpaper_absolute {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	}
#ad-area-wrap {
	 width: 1000px;
	 margin: auto;
	 padding-top: 20px;
	 display: inline-block;
}
#ad-area-wrap .ad-rotate-widget {
	 width: 728px;
	 margin: auto;
	 float: left;
}
.subscribe-now {
	 width: 160px;
	 float: right;
	 margin-right: 20px;
}
.ad-rotate-widget-footer {
 width: 728px;
 margin: auto;
 padding-top: 50px;
 padding-bottom: 10px;
}
.ad-rotate-widget-footer img {
 margin: auto 0 !important;
}
#ad-rotate-footer-bottom {
 /*width: 1000px;*/
 margin: auto;
 border-bottom: 1px solid #444;
}
#follow img {
 margin: auto 50px;
}
.textwidget #follow img{
 margin: auto;
}
.wp-caption, img.alignleft, img.alignright, img.alignnone {
 margin: 5px;
 padding: 5px;
}
.wp-caption {
background:#eee;
}
img.aligncenter, .aligncenter {
 margin: auto;
 max-width: 100% !important;
}
.wp-caption-text {
 font-style: italic;
}
.mc_merge_var {
 margin-bottom: 0 !important;
}
#content-area #follow img {
 margin:auto;
}
#mc_subheader {
 margin-bottom: 5px !important;
}
.a-8 {
 margin: 1px 3px 1px 3px;
 width: 200px;
 height: auto;
}
.b-8 {
 min-width: 200px;
 max-width: 618px;
 min-height: 200px;
 max-height: 250px;
}
.fb_iframe_widget iframe {
  margin-top: -5px;
}
@media screen and (max-width: 599px) and (min-width: 480px) {
 .ad-rotate-widget {
  width: 99%;
}

}
.comments-number {
 visibility: hidden;
 display: none;
}
#mce-EMAIL, #mce-FNAME, #mce-LNAME {
	padding: 5px;
}

/************************* Mobile Nav ***************************/
@media screen and (min-width: 768px) {
   .fly-but-wrap {
     visibility:hidden;
   }
 }
/************************* Add to home **************************
.ath-container:before {
	background-color: red;
}
.ath-container {
	background-color: red;
	box-shadow: 0.2em 0.2em 0 red;
}
.ath-container p {
	text-shadow: none;
}
.ath-ios.ath-phone:after {
	background-color: red;
	box-shadow: 0.2em 0.2em 0 red;
}
*/

/*********** Blank Page *********************/
.page-template-blank #nav-wrapper, .page-template-blank #nav-top-wrap, .page-template-blank #footer-wrapper, .page-template-blank .social-sharing-top { display:none; visibility: hidden; }
/************************* Woocommerce **************************/
.woocommerce-tabs .dd_post_share, .woocommerce-tabs .fb_iframe_widget_fluid, .woocommerce-tabs .coments-title, .woocommerce-tabs .commentcount {
	display: none;
	visibility: hidden;
}
.woocommerce .related ul li.product, .woocommerce .related ul.products li.product,.woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product {
	width: 22%;
}
.woocommerce .price {
	color: #ff0000 !important;
}
.woocommerce #content input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce-page #respond input#submit.alt, .woocommerce-page a.button.alt, .woocommerce-page button.button.alt, .woocommerce-page input.button.alt {
	background: #ff0000;
	background: -webkit-gradient(linear,left top,left bottom,from(#ff0000),to(#AC0000));
	background: -webkit-linear-gradient(#ff0000,#AC0000);
	background: -moz-linear-gradient(center top,#ff0000 0,#AC0000 100%);
	background: -moz-gradient(center top,#ff0000 0,#AC0000 100%);
	border-color: #ff0000;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {
	background: #AC0000;
	background: -webkit-gradient(linear,left top,left bottom,from(#AC0000),to(#ff0000));
	background: -webkit-linear-gradient(#AC0000,#ff0000);
	background: -moz-linear-gradient(center top,#AC0000 0,#ff0000 100%);
	background: -moz-gradient(center top,#AC0000 0,#ff0000 100%);
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,.6);
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width: 30.05%;
}


/* iPhone and Large Galaxy phones */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5),
only screen and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-device-pixel-ratio : 2){
/* Styles */
  #ad-area-wrap {
    max-width: 100%;
  }
  #follow img {
    margin: auto;
  }
  .subscribe-now {
    margin: auto;
    /*float: none;*/
  }
  .ad-rotate-widget-footer, .ad-rotate-widget {
    max-width: 100%;
  }
}

/* ipads */
@media
only screen and (min-device-width : 1536px) and (-webkit-min-device-pixel-ratio : 2),
only screen and (min-device-width : 1536px) and (min-device-pixel-ratio : 2) {
/* Styles */
  #ad-area-wrap {
    width: 1000px;
    margin: auto;
    padding-top: 20px;
    display: inline-block;
  }
  #follow img {
    margin: auto 50px;
  }
  .subscribe-now {
    width: 160px;
    float: right;
    margin-right: 20px;
  }
}
@media only screen and (max-width: 479px) {
  #ad-area-wrap {
    max-width: 100%;
  }
  #follow img {
    margin: auto;
  }
  .subscribe-now {
    margin: auto;
    /*float: none;*/
  }
	#wallpaper,#wallpaper.wallpaper_absolute,#wallpaper.wallpaper_fixed {
		visibility: hidden;
	}
  .ad-rotate-widget-footer, .ad-rotate-widget {
    max-width: 100%;
  }
	.subscribe-now {
		display: none;
		visibility: hidden;
	}
}